
import request from '@/utils/request'
// 查询任务列表
export function getToDoList(query) {
  return request({
    url: '/material/todo/getToDoList',
    method: 'get',
    params: query
  })
}

export function getTaskTypeList(query) {
  return request({
    url: '/material/todo/getTaskType',
    method: 'post',
    params: query
  })
}

// 查询任务详细
export function getTodoDetail(taskId) {
  return request({
    url: '/material/todo/' + taskId,
    method: 'get'
  })
}

/* 获取待办人信息 */
export const getToPersonInfoAp = (data) => {
  return request.post('/system/user/urgentProcessingUser', data)
}

/* 催办信息发送 */
export const sendUrgingMessageApi = (data) => {
  return request.post('/material/todo/urgentProcessing', data)
}








